@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@font-face {
	font-family: SBAggro;
	src: url(https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SBAggroL.woff) format(woff);
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: SBAggro;
	src: url(https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SBAggroM.woff) format(woff);
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: SBAggro;
	src: url(https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SBAggroB.woff) format(woff);
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: GangwonEducationTteontteon;
	src: url(https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/GangwonEduPowerExtraBoldA.woff) format(woff);
	font-weight: normal;
	font-display: swap;
}
@font-face {
    font-family: Cafe24ProSlim;
    src: url(https://cdn.jsdelivr.net/gh/projectnoonnu/2511-1@1.0/Cafe24PROSlim-Light.woff2) format(woff2);
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: MapoAemin;
    src: url(https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/MapoAgapeA.woff) format(woff);
    font-weight: normal;
    font-display: swap;
}
@font-face {
    font-family: Binggre;
    src: url(https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/Binggrae.woff) format(woff);
    font-weight: normal;
    font-display: swap;
}

* { 
	box-sizing:border-box;
	margin:0;
	padding:0;
	word-break:keep-all;
}
html, body {
	position:relative;
	width: 100%;
	min-height: 100vh;
	font-family: "Noto Sans KR", sans-serif;
	line-height:1.3;
	letter-spacing:-.3px;
}
body { 
	background: #0A0A0A;
	overflow-x:hidden;
}
a { 
	text-decoration:none;
}
li { 
	list-style:none; 
}
input, button, select, textarea {
	background:transparent;
	border:none;
	font-family: "Noto Sans KR", sans-serif;
	line-height:1.3;
	letter-spacing:-.3px;
}
label, button, a { 
	cursor:pointer;
}
input { 
	display:block;
	min-width: 0;
}
textarea { 
	resize:none; 
}
table { 
	width: 100%;
	table-layout:fixed;
	border-spacing:0;
	border-collapse:collapse;
}
table *:not(th) { 
	word-break:break-all; 
}
.inner { 
	max-width: 1200px;
	margin:0 auto;
}
.comPopBg {
	position:fixed;
	display:none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background:rgba(33, 33, 33, .7);
	z-index: 10;
}
.cTit01 { 
	margin:0 0 40px;
	padding:0 0 25px;
	border-bottom:1px solid #FFF;
	font-family: GangwonEducationTteontteon;
	font-weight: 400;
	font-size: 40px;
	color: #FFF;
}
.cTit01 .graTxt01 { 
	display:block;
	margin:0 0 9px;
}
.cTit01 .graTxt01 span {
	font-size: 20px;
	background: linear-gradient(to right, #816BFF, #7EE3FF, #FF48A1);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	font-family: "Noto Sans KR", sans-serif;
	color: transparent;
}
.cTit02 {
	position:relative;
	display:inline-block;
	margin:0 0 40px;
	padding:0 0 26px;
	font-family: GangwonEducationTteontteon;
	font-weight: 400;
	font-size: 40px;
	color: #FFF;	
}
.cTit02:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 100%;
	height: 4px;
	bottom: 0;
	left: 0;
	background:linear-gradient(to right, #816BFF, #7EE3FF, #FF48A1);
}
.cTit02 .graTxt01 { 
	display:block;
	margin:0 0 9px;
}
.cTit02 .graTxt01 span {
	font-size: 20px;
	background: linear-gradient(to right, #816BFF, #7EE3FF, #FF48A1);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	font-family: "Noto Sans KR", sans-serif;
	color: transparent;
}
@media all and (max-width:1232px){
	.inner { 
		margin:0 16px;
	}
}
@media all and (max-width:999px){
	.cTit01 { 
		margin:0 0 16px;
		padding:0 0 10px;
		font-size: 20px;
	}
	.cTit01 .graTxt01 {
		margin:0;
	}
	.cTit01 .graTxt01 span {
		font-size: 13px;
	}
	.cTit02 {
		margin:0 0 16px;
		padding:0 0 4px;
		font-size: 20px;
	}
	.cTit02:after {
		height: 2px;
	}
	.cTit02 .graTxt01 span {
		font-size: 13px;
	}
}

/* 헤더 시작
------------------------------------------------------ */
header { 
	position:fixed; 
	width: 100%;
	height: 90px;
	top: 0;
	left: 0;
	background: rgba(255,255,255,.1);
	border-bottom:1px solid #E0E0E0;
	z-index: 5;
	transition:all .3s ease;
}
header .inner { 
	display:flex;
	align-items:center; 
	justify-content:space-between; 
	gap:8px;
	height: 100%;
}
header .hLogo a { 
	display:block;
	font-size: 0;
}
header .hLogo img { 
	max-width: 100%;
}
header .hLnkBox01 { 
	display:flex;
	align-items:center;
	gap:25px;
}
header .hMenuLst01 { 
	display:flex;
	gap:25px;
}
header .hMenuLnk01 {
	position:relative;
	display:block;
	font-weight: 500;
	font-size: 15px;
	color: #FFF;
	transition:all .3s ease;
}
header .hMenuLnk01.on,
header .hMenuLnk01:focus,
header .hMenuLnk01:hover { 
	color: #CAC0F5;
}
header .hExtraLnk { 
	display:inline-block;
	padding:6px 15px 5px;
	border:1px solid #FFF;
	border-radius: 100px;
	font-weight: 500;
	font-size: 15px;
	color: #FFF;
	transition:all .3s ease;
}
header .hExtraLnk:focus,
header .hExtraLnk:hover { 
	border-color:#CAC0F5;
	color: #CAC0F5;
}
header .mbMenuOn,
header .mbMenuTop { 
	display:none;
}
@media all and (min-width:1000px){
	header.onFixed { 
		background: #0A0A0A;
	}
}
@media all and (max-width:999px){
	header { 
		height: 56px;
		background: #0A0A0A;
	}
	header .hLogo { 
		width: 125px;
	}
	header .mbMenuOn { 
		position:relative; 
		display:block; 
		width: 24px;
		height: 24px;
	}
	header .mbMenuOn:before,
	header .mbMenuOn:after { 
		content:"";
		position:absolute;
		box-sizing:border-box;
		display:block;
		width: 18px;
		height: 2px;
		left: 50%;
		margin: 0 0 0 -9px;
		background: #FFF;
		border-radius: 4px;
	}
	header .mbMenuOn:before { 
		top: 6px;
	}
	header .mbMenuOn:after { 
		top: 16px;
	}
	header .mbMenuOn span {
		position:absolute;
		display:block;
		width: 18px;
		height: 2px;
		top: 50%;
		left: 50%;
		margin: -1px 0 0 -9px;
		background: #FFF;
		border-radius: 4px;
	}
	header .mbMenuBg.on { 
		display:block;
	}
	header .hMenuBox { 
		position:fixed; 
		display:block;
		width: 360px;
		max-width: 100%;
		height: 100vh;
		top: 0;
		right: -360px;
		background: #0A0A0A;
		transition:all .3s ease;
		z-index: 11;
	}
	header .hMenuBox.on { 
		right: 0;
	}
	header .mbMenuTop {
		display:flex;
		align-items:center; 
		justify-content:space-between;
		height: 56px;
		padding:0 16px;
		border-bottom:1px solid #272E45;
	}
	header .mbMenuTop .logo { 
		width: 125px;
	}
	header .mbMenuTop .mbMenuOff { 
		position:relative; 
		display:block; 
		width: 24px;
		height: 24px;
	}
	header .mbMenuTop .mbMenuOff:before,
	header .mbMenuTop .mbMenuOff:after { 
		content:"";
		position:absolute;
		box-sizing:border-box;
		display:block;
		width: 18px;
		height: 2px;
		top: 50%;
		left: 50%;
		margin:-1px 0 0 -9px;
		background: #FFF;
		border-radius: 4px;
	}
	header .mbMenuTop .mbMenuOff:before { 
		transform:rotate(45deg);
	}
	header .mbMenuTop .mbMenuOff:after { 
		transform:rotate(-45deg);
	}
	header .hLnkBox01,
	header .hMenuLst01 { 
		display:block;
	}
	header .hMenuLst01 li { 
		border-bottom:1px solid #666;
	}
	header .hLnkBox01 { 
		padding:0 16px;
	}
	header .hMenuLnk01 { 
		padding:20px 20px 18px 0;
	}
	header .hMenuLnk01:after { 
		content:"";
		position:absolute;
		box-sizing:border-box;
		display:block;
		width: 10px;
		height: 10px;
		top: 24px;
		right: 8px;
		border-top:2px solid #797979;
		border-right:2px solid #797979;
		transform:rotate(45deg);
		transition:all .3s ease;
	}
	header .hMenuLnk01:focus:after,
	header .hMenuLnk01:hover:after { 
		border-color: #CAC0F5;
	}
	header .hExtraLnk { 
		margin:20px 0 0;
	}
}
/* 헤더 끝
------------------------------------------------------ */
/* 푸터 시작
------------------------------------------------------ */
.fTopBox { 
	position:relative;
	padding:120px 0;
	background:url(/Form/_web/images/fTopBg01.png) no-repeat center / cover;
}
.fTopBox .inner { 
	display:flex;
	align-items:center;
	min-height: 476px;
	padding:0 800px 0 0;
}
.fTopBox .txtBox01 { 
	max-width: 310px;
}
.fTopBox .txt01 { 
	margin:0 0 23px;
	font-size: 20px;
	color: #D6CFFF;
}
.fTopBox .tit01 { 
	position:relative;
	margin:0 0 40px;
	padding:0 0 24px;
	font-family: GangwonEducationTteontteon;
	font-weight: 400;
	font-size: 48px;
	color: #FFF;
}
.fTopBox .tit01:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 100%;
	height: 4px;
	bottom: 0;
	left: 0;
	background:linear-gradient(to right, #816BFF, #7EE3FF, #FF48A1);
}
.fTopBox .lnk01 {
	position:relative;
	display:inline-block;
	padding:18px 57px 18px 24px;
	border:1px solid #FFF;
	border-radius: 100px;
}
.fTopBox .lnk01 span { 
	display:block;
}
.fTopBox .lnk01 .lnkTxt { 
	font-weight: 700;
	font-size: 20px;
	color: #FFF;
}
.fTopBox .lnk01 .lnkIco {
	position:absolute; 
	top: 23px;
	right: 25px;
	font-size: 0;
	transition:all .3s ease;
}
.fTopBox .lnk01 .lnkIco img { 
	max-width: 100%;
}
.fTopBox .lnk01:focus .lnkIco,
.fTopBox .lnk01:hover .lnkIco { 
	right: 20px;
}
.fTopBox .imgBox { 
	position:absolute; 
	top: 120px;
	right: 0;
	font-size: 0;
}
.fTopBox .imgBox img { 
	max-width: 100%;
}
footer {
	padding:67px 16px 65px;
	background: #F7F7F7;
	text-align: center;
}
footer .fLogo01 { 
	margin:0 0 23px;
	font-size: 0;
}
footer .fLogo01 img { 
	max-width: 100%;
}
footer .fInfoLst01 { 
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	gap:22px;
}
footer .fInfoLst01 li { 
	font-size: 14px;
	letter-spacing: 0;
	color: #424242;
}
footer .fInfoLst01 li span { 
	color: #666;
}
footer .fInfoLst01 + .fInfoLst01 { 
	margin-top:6px;
}
footer .fCopy01 { 
	margin:20px 0 0;
	font-size: 13px;
	letter-spacing: 0;
	color: #999;
}
@media all and (max-width:999px){
	.fTopBox { 
		padding:36px 0;
	}
	.fTopBox .inner {
		min-height: 0;
		padding:0;
	}
	.fTopBox .txtBox01 { 
		display:flex;
		flex-direction:column;
		align-items:center;
		width: 100%;
		max-width: 100%;
		text-align: center;
	}
	.fTopBox .txt01 { 
		margin:0 0 8px;
		font-size: 13px;
	}
	.fTopBox .tit01 { 
		margin:0 0 16px;
		padding:0 0 10px;
		font-size: 20px;
	}
	.fTopBox .tit01:after {
		height: 2px;
	}
	.fTopBox .lnk01 {
		padding:10px 36px 10px 20px;
	}
	.fTopBox .lnk01 .lnkTxt {
		font-size: 14px;
	}
	.fTopBox .lnk01 .lnkIco {
		width: 14px;
		top: 14px;
		right: 14px;
	}
	.fTopBox .lnk01:focus .lnkIco,
	.fTopBox .lnk01:hover .lnkIco { 
		right: 8px;
	}
	.fTopBox .imgBox { 
		display:none;
	}
	footer { 
		padding:36px 16px;
		text-align: left;
	}
	footer .fInfoLst01 { 
		gap:6px;
	}
	footer .fInfoLst01 li { 
		width: 100%;
		font-size: 13px;
	}
	footer .fCopy01 { 
		margin:16px 0 0;
	}
}
/* 푸터 끝
------------------------------------------------------ */
/* 서브 배너 시작
------------------------------------------------------ */
.subComBox01 {
	height: 609px;
	padding:246px 16px 0;
	background-repeat:no-repeat;
	background-size:cover;
	text-align: center;
}
.subComBox01 .tit01 { 
	font-family: SBAggro;
	font-weight: 300;
	font-size: 36px;
	line-height: 1.4;
	letter-spacing: 0;
	color: #FFF;
}
.subComBox01 .tit01 span { 
	display:block; 
	font-weight: 500;
}
.subComBox01 .lnkBox01 { 
	display:flex;
	justify-content:center;
	gap:24px;
}
.subComBox01 .lnkBox01 .lnk { 
	position:relative; 
	display:inline-block;
	min-width: 240px;
	padding:18px 57px 18px 23px;
	border:1px solid #FFF;
	border-radius: 1000px;
	font-weight: 700;
	font-size: 20px;
	color: #FFF;
}
.subComBox01 .lnkBox01 .lnk:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 20px;
	height: 16px;
	top: 23px;
	right: 25px;
	background:url(/Form/_web/images/comSubBnrArrow01.svg) no-repeat center / cover;
	transition:all .3s ease;
}
.subComBox01 .lnkBox01 .lnk:focus:after,
.subComBox01 .lnkBox01 .lnk:hover:after { 
	right: 20px;
}
.subComBox01 .tit01 + .lnkBox01 { 
	margin-top:113px;
}
@media all and (max-width:999px){
	.subComBox01 {
		display:flex;
		align-items:center; 
		justify-content:center;
		height: 365px;
		padding:0 16px;
	}
	.subComBox01 .tit01 {
		font-size: 18px;
		line-height: 1.3;
	}
	.subComBox01 .lnkBox01 { 
		flex-wrap:wrap;
		gap:8px;
	}
	.subComBox01 .lnkBox01 .lnk {
		width: 100%;
		min-width: 0;
		padding:10px 40px 10px 20px;
		font-size: 14px;
	}
	.subComBox01 .lnkBox01 .lnk:after {
		width: 12px;
		height: 10px;
		top: 14px;
		right: 18px;
	}
	.subComBox01 .lnkBox01 .lnk:focus:after,
	.subComBox01 .lnkBox01 .lnk:hover:after { 
		right: 13px;
	}
	.subComBox01 .tit01 + .lnkBox01 { 
		margin-top:16px;
	}
}
/* 서브 배너 끝
------------------------------------------------------ */
/* 공통 "상담" 영역 시작
------------------------------------------------------ */
.comCounselBox01 {
	padding:120px 0;
}
.comCounselBox01 .cTit01 { 
	padding:0;
	border-bottom:none;
	text-align: center;
}
.comCounselBox01 .lst01 { 
	display:flex;
	flex-wrap:wrap;
	text-align: center;
	margin:0 0 78px;
}
.comCounselBox01 .lst01 li { 
	position:relative;
	width: 25%;
}
.comCounselBox01 .lst01 li:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 72px;
	height: 1px;
	top: 50%;
	right: -36px;
	background: rgba(255,255,255,.3);
}
.comCounselBox01 .lst01 li:last-child:after { 
	display:none;
}
.comCounselBox01 .lst01 .lstImgBox { 
	margin:0 0 10px;
	font-size: 0;
}
.comCounselBox01 .lst01 .lstImgBox img { 
	max-width: 100%;
}
.comCounselBox01 .lst01 .lstTit01 { 
	margin:0 0 6px;
	font-size: 15px;
	color: #CAC0F5;
}
.comCounselBox01 .lst01 .lstTxt01 { 
	font-weight: 700;
	font-size: 18px;
	color: #FFF;
}
.comCounselBox01 .royaltyBox { 
	position:relative;
	display:flex;
	align-items:flex-end;
	min-height: 412px;
	margin:0 0 80px;
	padding:0 0 0 866px;
}
.comCounselBox01 .royaltyBox .imgBox { 
	position:absolute;
	top: 0;
	right: 334px;
	font-size: 0;
}
.comCounselBox01 .royaltyBox dl { 
	padding:24px 104px 20px 31px;
	background: rgba(98, 54, 255, .2);
}
.comCounselBox01 .royaltyBox dt { 
	margin:0 0 14px;
	font-weight: 500;
	font-size: 24px;
	color: #FFF;
}
.comCounselBox01 .royaltyBox dt .ico { 
	display:block;
	margin:0 0 20px;
	font-size: 0;
}
.comCounselBox01 .royaltyBox dt .ico img { 
	max-width: 100%;
}
.comCounselBox01 .royaltyBox dd { 
	font-weight: 700;
	font-size: 36px;
	color: #FFF;
}
.comCounselBox01 .lst02 { 
	display:flex;
	flex-wrap:wrap;
	gap:24px;
	margin:0 0 50px;
}
.comCounselBox01 .lst02 li { 
	width: calc((100% - 72px)/4);
	padding:28px 33px 0;
	border-top:1px solid rgba(255,255,255,.3);
}
.comCounselBox01 .lst02 .lstTit01 { 
	margin:0 0 18px;
	font-weight: 500;
	font-size: 18px;
	color: #DBDBDB;
}
.comCounselBox01 .lst02 .lstTxt01 { 
	font-weight: 700;
	font-size: 24px;
	color: #FFF;
	word-break:break-all;
}
.comCounselBox01 .txt01 { 
	font-size: 14px;
	text-align: center;
	color: #999;
}
@media all and (max-width:999px){
	.comCounselBox01 { 
		padding:36px 0;
	}
	.comCounselBox01 .lst01 {
		margin:0 0 24px;
	}
	.comCounselBox01 .lst01 li {
		width: 50%;
	}
	.comCounselBox01 .lst01 li:after {
		display:none;
	}
	.comCounselBox01 .lst01 .lstImgBox { 
		width: 60px;
		margin:0 auto;
	}
	.comCounselBox01 .lst01 .lstTit01 { 
		margin:0 0 2px;
		font-size: 13px;
	}
	.comCounselBox01 .lst01 .lstTxt01 {
		font-size: 14px;
	}
	.comCounselBox01 .royaltyBox { 
		display:block;
		min-height: 0;
		margin:0 0 24px;
		padding:0;
	}
	.comCounselBox01 .royaltyBox .imgBox {
		width: 100%;
		height: 100%;
		top: 0;
		right: 0;
	}
	.comCounselBox01 .royaltyBox .imgBox img { 
		max-width: 100%;
	}
	.comCounselBox01 .royaltyBox dl {
		padding:24px 16px;
		text-align: center;
	}
	.comCounselBox01 .royaltyBox dt { 
		margin:0 0 3px;
		font-size: 14px;
	}
	.comCounselBox01 .royaltyBox dt .ico {
		width: 20px;
		margin:0 auto 3px;
	}
	.comCounselBox01 .royaltyBox dd {
		font-size: 16px;
	}
	.comCounselBox01 .lst02 {
		gap:16px;
		margin:0 0 16px;
	}
	.comCounselBox01 .lst02 li { 
		width: calc((100% - 16px)/2);
		padding:8px 0 0;
	}
	.comCounselBox01 .lst02 .lstTit01 { 
		margin:0;
		font-size: 13px;
	}
	.comCounselBox01 .lst02 .lstTxt01 {
		font-size: 16px;
	}
	.comCounselBox01 .txt01 { 
		font-size: 13px;
	}
}
/* 공통 "상담" 영역 끝
------------------------------------------------------ */
/* 공통 "인터뷰" 영역 시작
------------------------------------------------------ */
.comIvBox01 {
	padding:120px 0;
}
.comIvBox01 .ivTit01 { 
	position:relative;
	margin:0 0 80px;
	padding:0 0 14px;
	font-family: GangwonEducationTteontteon;
	font-weight: 400;
	font-size: 40px;
	text-align: center;
	color: #FFF;
}
.comIvBox01 .ivTit01:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 92px;
	height: 4px;
	bottom: 0;
	left: 50%;
	margin:0 0 0 -46px;
	background:linear-gradient(to right, #816BFF, #7EE3FF, #FF48A1);
}
.comIvBox01 .ivSwipeBox {
	position:relative;
	margin:0 0 80px;
}
.comIvBox01 .ivSwipe .swiper-slide { 
	width: 588px;
	height: 623px;
	background: #E0E0E0;
	border-radius: 45px;
	overflow: hidden;
}
.comIvBox01 .ivSwipe .swiper-slide:before,
.comIvBox01 .ivSwipe .swiper-slide:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	padding: 4px;
	border-radius: 45px;
	inset: 0;
	-webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
	-webkit-mask-composite: xor;
	mask-composite: exclude;
	opacity: 0;
	z-index: 1;
	transition:all .3s ease;
}
.comIvBox01 .ivSwipe .swiper-slide:before {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(to right, #816BFF, #7EE3FF, #FF48A1);
}
.comIvBox01 .ivSwipe .swiper-slide:after {
	width: 90%;
	height: 90%;
	top: 50%;
	left: 50%;
	transform:translate(-50%, -50%);
	background: #FFF;
}
.comIvBox01 .ivSwipe .imgBox { 
	position:relative;
	width: 100%;
	height: 100%;
	font-size: 0;
}
.comIvBox01 .ivSwipe .imgBox:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background:linear-gradient(to bottom, rgba(33, 33, 33, 0), rgba(33, 33, 33, 1));
	z-index: 1;
}
.comIvBox01 .ivSwipe .imgBox img { 
	position:absolute; 
	width: 100%;
	top: 50%;
	left: 50%;
	transform:translate(-50%, -50%);
}
.comIvBox01 .ivSwipe .txtBox01 { 
	position:absolute; 
	bottom: 0;
	left: 0;
	padding:0 65px 63px;
	z-index: 1;
}
.comIvBox01 .ivSwipe .tit01 { 
	margin:0 0 10px;
	font-weight: 700;
	font-size: 24px;
	color: #FFF;
	word-break:break-all;
}
.comIvBox01 .ivSwipe .txt01 {
	font-weight: 500;
	font-size: 18px;
	color: #AEB6E3;
	word-break:break-all;
}
.comIvBox01 .ivSwipe .txt02 { 
	display:none;
	margin:13px 0 0;
	font-weight: 500;	
	font-size: 24px;
	line-height: 1.6;
	color: #FFF;
}
.comIvBox01 .ivSwipe .swiper-slide:hover:before,
.comIvBox01 .ivSwipe .swiper-slide:hover:after { 
	opacity: 1;
}
.comIvBox01 .ivNavBox { 
	position:absolute; 
	width: 100%;
	height: 0;
	top: 50%;
	left: 0;
	z-index: 1;
}
.comIvBox01 .ivNavBox .ivNavArrow { 
	position:absolute; 
	width: 64px;
	height: 64px;
	top: 50%;
	margin:-32px 0 0;
	background: rgba(33, 33, 33, .8);
	border-radius: 15px;
	box-shadow:0 2px 6px 0 rgba(191, 191, 191, .25);
}
.comIvBox01 .ivNavBox .ivNavArrow:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 16px;
	height: 16px;
	top: 50%;
	left: 50%;
	border-top:3px solid #FFF;
	border-right:3px solid #FFF;
}
.comIvBox01 .ivNavBox .ivNavArrow.stPrev { 
	left: -32px;
}
.comIvBox01 .ivNavBox .ivNavArrow.stPrev:before { 
	margin:-8px 0 0 -4px;
	transform:rotate(-135deg);
}
.comIvBox01 .ivNavBox .ivNavArrow.stNext { 
	right: -32px;
}
.comIvBox01 .ivNavBox .ivNavArrow.stNext:before { 
	margin:-8px 0 0 -12px;
	transform:rotate(45deg);
}
.comIvBox01 .ivSwipePaging { 
	font-size: 0;
	text-align: center;
}
.comIvBox01 .ivSwipePaging .swiper-pagination-bullet { 
	width: 16px;
	height: 16px;
	margin:0 12px;
	background: #3F3645;
	opacity: 1;
}
.comIvBox01 .ivSwipePaging .swiper-pagination-bullet-active { 
	background: #7C63DE;
}
@media all and (max-width:999px){
	.comIvBox01 {
		padding:36px 0;
	}
	.comIvBox01 .ivTit01 {
		margin:0 0 16px;
		padding:0 0 5px;
		font-size: 20px;
	}
	.comIvBox01 .ivTit01:after {
		width: 60px;
		height: 2px;
		margin:0 0 0 -30px;
	}
	.comIvBox01 .ivSwipeBox {
		margin:0 0 16px;
	}
	.comIvBox01 .ivSwipe {
		overflow: hidden;		
	}
	.comIvBox01 .ivSwipe .swiper-slide { 
		width: 100%;
		height: 0;
		padding:105.95% 0 0;
		border-radius: 5px;
	}
	.comIvBox01 .ivSwipe .swiper-slide:after { 
		width: calc(100% - 12px);
		height: calc(100% - 12px);
	}
	.comIvBox01 .ivSwipe .swiper-slide:before,
	.comIvBox01 .ivSwipe .swiper-slide:after {
		padding: 2px;
		border-radius: 5px;
		opacity: 1;
	}
	.comIvBox01 .ivSwipe .imgBox { 
		position:absolute; 
		top: 0;
		left: 0;
	}
	.comIvBox01 .ivSwipe .txtBox01 {
		padding:0 20px 20px;
	}
	.comIvBox01 .ivSwipe .tit01 { 
		margin:0 0 3px;
		font-size: 16px;
	}
	.comIvBox01 .ivSwipe .txt01 {
		font-size: 14px;
	}
	.comIvBox01 .ivSwipe .txt02 {
		margin:5px 0 0;
		display:block;
		font-size: 13px;
		line-height: 1.3;
	}
	.comIvBox01 .ivNavBox .ivNavArrow {
		width: 32px;
		height: 32px;
		margin:-16px 0 0;
		border-radius: 50%;
	}
	.comIvBox01 .ivNavBox .ivNavArrow:before {
		width: 8px;
		height: 8px;
		border-top-width:2px;
		border-right-width:2px;
	}
	.comIvBox01 .ivNavBox .ivNavArrow.stPrev { 
		left: -12px;
	}
	.comIvBox01 .ivNavBox .ivNavArrow.stPrev:before { 
		margin:-4px 0 0 -2px;
	}
	.comIvBox01 .ivNavBox .ivNavArrow.stNext { 
		right: -12px;
	}
	.comIvBox01 .ivNavBox .ivNavArrow.stNext:before { 
		margin:-4px 0 0 -6px;
	}
	.comIvBox01 .ivSwipePaging .swiper-pagination-bullet { 
		width: 8px;
		height: 8px;
		margin:0 4px;
	}
}
/* 공통 "인터뷰" 영역 끝
------------------------------------------------------ */
/* 공통 "브랜드 스토리" 시작
------------------------------------------------------ */
.comBrandBox01 { 
	position:relative;
	border-bottom:164px solid #1F1A53;
}
.comBrandBox01 .inner { 
	padding:0 640px 0 0;
}
.comBrandBox01 .txtBox01 { 
	width: 325px;
	max-width: 100%;
}
.comBrandBox01 .lst01 li { 
	position:relative;
	margin:0 0 24px;
	padding:20px 20px 20px 102px;
	background: #12081A;
	border-radius: 15px 15px 0 0;
}
.comBrandBox01 .lst01 li:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background:linear-gradient(to right, #816BFF, #7EE3FF, #FF48A1);
}
.comBrandBox01 .lst01 li:last-child { 
	margin:0;
}
.comBrandBox01 .lst01 .lstImgBox { 
	position:absolute; 
	top: 19px;
	left: 31px;
	font-size: 0;
}
.comBrandBox01 .lst01 .lstImgBox img { 
	max-width: 100%;
}
.comBrandBox01 .lst01 .lstNum01 { 
	margin:0 0 7px;
	font-size: 14px;
	color: #CAC0F5;
}
.comBrandBox01 .lst01 .lstTxt01 { 
	font-weight: 500;
	font-size: 20px;
	color: #FFF;
}
.comBrandBox01 .imgBox { 
	position:absolute; 
	top: 0;
	right: 0;
	font-size: 0;
}
.comBrandBox01 .imgBox img { 
	max-width: 100%;
}
@media all and (max-width:1499px){
	.comBrandBox01 .imgBox { 
		width: 800px;
	}
}
@media all and (max-width:1199px){
	.comBrandBox01 .imgBox { 
		width: 600px;
	}
}
@media all and (max-width:999px){
	.comBrandBox01 { 
		padding:0 0 36px;
		border-bottom:none;
		text-align: center;
	}
	.comBrandBox01 .inner { 
		padding:0;
	}
	.comBrandBox01 .txtBox01 { 
		width: 100%;
	}
	.comBrandBox01 .lst01 li { 
		margin:0 0 8px;
		padding:16px 16px 16px 60px;
		border-radius: 5px 5px 0 0;
		text-align: left;
	}
	.comBrandBox01 .lst01 .lstImgBox { 
		width: 40px;
		height: 40px;
		top: 16px;
		left: 10px;
	}
	.comBrandBox01 .lst01 .lstNum01 { 
		margin:0 0 3px;
		font-size: 13px;
	}
	.comBrandBox01 .lst01 .lstTxt01 { 
		font-size: 14px;
	}
	.comBrandBox01 .imgBox { 
		display:none;
	}
}
/* 공통 "브랜드 스토리" 끝
------------------------------------------------------ */
/* 공통 "비전&미션" 시작
------------------------------------------------------ */
.comVmBox01 { 
	padding:200px 0 0;
	text-align: center;
}
.comVmBox01 .cTit01 { 
	padding:0 16px;
	border-bottom:none;
}
.comVmBox01 .vmLst01 { 
	display:flex;
	flex-wrap:wrap;
}
.comVmBox01 .vmLst01 li { 
	position:relative;
	width: 25%;
}
.comVmBox01 .vmLst01 li:before,
.comVmBox01 .vmLst01 li:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition:all .3s ease;
}
.comVmBox01 .vmLst01 li:before {
	background:rgba(32, 19, 42, .7);
	box-shadow:0 2px 5px 0 rgba(40, 38, 48, .25);
	opacity: 1;
}
.comVmBox01 .vmLst01 li:after {
	padding:3px;
	background:linear-gradient(to right, #816BFF, #7EE3FF, #FF48A1);
	inset: 0;
	-webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
	opacity: 0;
}
.comVmBox01 .vmLst01 li:hover:before { 
	opacity: 0;
}
.comVmBox01 .vmLst01 li:hover:after { 
	opacity: 1;
}
.comVmBox01 .vmLst01 .lstImgBox {
	font-size: 0;	
}
.comVmBox01 .vmLst01 .lstImgBox img { 
	max-width: 100%;
}
.comVmBox01 .vmLst01 dl { 
	position:absolute;
	width: 100%;
	top: 50%;
	left: 50%;
	transform:translate(-50%, -50%);
	text-align: center;
	z-index: 1;
}
.comVmBox01 .vmLst01 dt { 
	position:relative;
	margin:0 0 18px;
	padding:0 0 18px;
	font-weight: 700;
	font-size: 28px;
	color: #FFF;
}
.comVmBox01 .vmLst01 dt:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 92px;
	height: 4px;
	bottom: 0;
	left: 50%;
	margin:0 0 0 -46px;
	background:linear-gradient(to right, #816BFF, #7EE3FF, #FF48A1);
}
.comVmBox01 .vmLst01 dd { 
	font-size: 16px;
	line-height: 1.4;
	color: #FFF;
}
@media all and (max-width:999px){
	.comVmBox01 { 
		padding:36px 0 0;
	}
	.comVmBox01 .vmLst01 li { 
		width:50%;
	}
	.comVmBox01 .vmLst01 li:after {
		padding:2px;
	}
	.comVmBox01 .vmLst01 dt {
		margin:0 0 8px;
		padding:0 0 8px;
		font-size: 14px;
	}
	.comVmBox01 .vmLst01 dt:after {
		width: 60px;
		height: 2px;
		margin:0 0 0 -30px;
	}
	.comVmBox01 .vmLst01 dd { 
		font-size: 13px;
		line-height: 1.3;
	}
}
/* 공통 "비전&미션" 시작
------------------------------------------------------ */
/* 공통 "연혁" 시작
------------------------------------------------------ */
.comHistoryBox01 { 
	padding:104px 0 118px;
	background:url(/Form/_web/images/soHistoryBg01.png) no-repeat center / cover;
}
.comHistoryBox01 .hisStatLst01 { 
	margin:0 0 80px;
}
.comHistoryBox01 .hisStatLst01 li { 
	display:flex;
	align-items:center; 
	justify-content:space-between; 
	gap:8px;
	margin:0 0 58px;
	padding:0 0 28px;
	border-bottom:1px solid #272330;
}
.comHistoryBox01 .hisStatLst01 li:last-child { 
	margin:0;
}
.comHistoryBox01 .hisStatLst01 dt { 
	margin:0 0 13px;
	font-size: 18px;
	color: #CAC0F5;
}
.comHistoryBox01 .hisStatLst01 dd { 
	font-weight: 700;
	font-size: 48px;
	color: #FFF;
}
.comHistoryBox01 .hisStatLst01 .lstImgBox { 
	flex-shrink:0;
	font-size: 0;
}
.comHistoryBox01 .hisStatLst01 .lstImgBox img { 
	max-width: 100%;
}
.comHistoryBox01 .hisTit01 { 
	position:relative;
	margin:0 0 80px;
	padding:79px 0 63px;
	font-family: Cafe24ProSlim;
	font-weight: 300;
	font-size: 64px;
	letter-spacing: -1.34px;
	color: #FFF;
	text-align: center;
}
.comHistoryBox01 .hisTit01:before,
.comHistoryBox01 .hisTit01:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 2px;
	height: 40px;
	left: 50%;
	margin:0 0 0 -1px;
	background: #FFF;
	opacity: .3;
}
.comHistoryBox01 .hisTit01:before { 
	top: 0;
}
.comHistoryBox01 .hisTit01:after { 
	bottom: 0;
}
.comHistoryBox01 .hisTit01 span { 
	opacity: .2;
}
.comHistoryBox01 .hisLst01 > li { 
	display:flex;
	flex-direction:column;
	margin:0 0 37px;
}
.comHistoryBox01 .hisLst01 > li:nth-child(odd) { 
	align-items:flex-start;
}
.comHistoryBox01 .hisLst01 > li:nth-child(even) { 
	align-items:flex-end;
}
.comHistoryBox01 .hisLst01 > li:last-child { 
	margin:0;
}
.comHistoryBox01 .hisLst01 .lstImgBox { 
	position:relative;
	margin:0 0 6px;
	border-radius: 15px;
	font-size: 0;
	overflow: hidden;
}
.comHistoryBox01 .hisLst01 .lstImgBox:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	padding:3px;
	background:linear-gradient(to right, #816BFF, #7EE3FF, #FF48A1);
	border-radius: 15px;
	inset: 0;
	-webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
	transition:all .3s ease;
}
.comHistoryBox01 .hisLst01 .lstTit01 { 
	position:relative;
	margin:0 0 21px;
	padding:0 0 10px;
	font-family: MapoAemin;
	font-size: 40px;
	color: #FFF;
}
.comHistoryBox01 .hisLst01 .lstTit01:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 100%;
	height: 4px;
	bottom: 0;
	left: 0;
	background:linear-gradient(to right, #816BFF, #7EE3FF, #FF48A1);
}
.comHistoryBox01 .hisLst01 .sLst01 li { 
	display:flex;
	gap:16px;
	margin:0 0 12px;
}
.comHistoryBox01 .hisLst01 .sLst01 li:last-child { 
	margin:0;
}
.comHistoryBox01 .hisLst01 .lstNum01 { 
	flex-shrink:0;
	width: 21px;
	font-weight: 700;
	font-size: 18px;
	color: #FFF;
}
.comHistoryBox01 .hisLst01 .lstTxt01 { 
	flex-grow:1;
	min-width: 0;
	padding:3px 0 0;
	font-size: 14px;
	color: #DBDBDB;
	word-break:break-all;
}
@media all and (max-width:999px){
	.comHistoryBox01 { 
		padding:36px 0;
	}
	.comHistoryBox01 .hisStatLst01 { 
		margin:0 0 16px;
	}
	.comHistoryBox01 .hisStatLst01 li {
		margin:0 0 16px;
		padding:0 0 10px;
	}
	.comHistoryBox01 .hisStatLst01 dt { 
		margin:0 0 3px;
		font-size: 13px;
	}
	.comHistoryBox01 .hisStatLst01 dd {
		font-size: 20px;
	}
	.comHistoryBox01 .hisStatLst01 .lstImgBox { 
		width: 60px;
	}
	.comHistoryBox01 .hisTit01 {
		margin:0 0 16px;
		padding:28px 0;
		font-size: 20px;
	}
	.comHistoryBox01 .hisTit01:before,
	.comHistoryBox01 .hisTit01:after {
		height: 20px;
	}
	.comHistoryBox01 .hisLst01 > li {
		margin:0 0 16px;
	}
	.comHistoryBox01 .hisLst01 .lstImgBox {
		width: 100%;
		border-radius: 5px;
	}
	.comHistoryBox01 .hisLst01 .lstImgBox:before {
		padding:2px;
		border-radius: 5px;
	}
	.comHistoryBox01 .hisLst01 .lstTit01 {
		margin:0 0 6px;
		padding:0;
		font-size: 20px;
	}
	.comHistoryBox01 .hisLst01 .lstTit01:after {
		height: 2px;
	}
	.comHistoryBox01 .hisLst01 .sLst01 li {
		gap:3px;
		margin:0 0 10px;
	}
	.comHistoryBox01 .hisLst01 .lstNum01 {
		font-size: 14px;
	}
	.comHistoryBox01 .hisLst01 .lstTxt01 {
		font-size: 13px;
	}
}
/* 공통 "연혁" 끝
------------------------------------------------------ */
/* 공통 "지도 안내" 영역 시작
------------------------------------------------------ */
.comMapBox01 {
	display:flex;
	max-width: 1920px;
	margin:0 auto;
}
.comMapBox01 .imgBox { 
	flex-shrink:0;
	width: 50%;
	font-size: 0;
}
.comMapBox01 .imgBox img { 
	max-width: 100%;
	height: 100%;
}
.comMapBox01 .conBox { 
	flex-grow:1;
	display:flex;
	align-items:center;
	min-width: 0;
	padding:60px;
	background: #0E0C37;
}
.comMapBox01 .txtBox01 { 
	max-width: 540px;
}
.comMapBox01 dl + dl { 
	margin-top:24px;
}
.comMapBox01 dt { 
	display:inline-block;
	margin:0 0 12px;
	padding:4px 21px;
	border-radius: 1000px;
	background:linear-gradient(45deg, #816BFF, #7EE3FF, #FF48A1);
	font-weight: 500;
	font-size: 16px;
	color: #FFFF;	
}
.comMapBox01 dd .txt01 { 
	font-size: 18px;
	line-height: 1.5;
	color: #FFF;
	word-break:break-all;
}
.comMapBox01 dd .txt02 { 
	font-weight: 700;
	font-size: 24px;
	line-height: 1.5;	
	color: #FFF;
	word-break:break-all;
}
.comMapBox01 dd .txt03 {
	font-size: 24px;
	line-height: 1.5;	
	color: #FFF;
	word-break:break-all;
}
.comMapBox01 dd .txt03 span { 
	font-weight: 700;
	font-size: 36px;
}
.comMapBox01 dd .lst01 li { 
	position:relative;
	margin:0 0 19px;
	padding:0 0 0 75px;
	font-size: 18px;
	color: #FFF;
	word-break:break-all;
}
.comMapBox01 dd .lst01 li span { 
	position:absolute; 
	top: 0;
	left: 0;
	color: #8281AC;
}
.comMapBox01 dd .lst01 li:last-child { 
	margin:0;
}
@media all and (max-width:999px){
	.comMapBox01 {
		flex-wrap:wrap;
		padding:0 16px;
	}
	.comMapBox01 .imgBox { 
		width: 100%;
	}
	.comMapBox01 .imgBox img { 
		width: 100%;
		height: auto;
	}
	.comMapBox01 .conBox { 
		width: 100%;
		padding:16px;
	}
	.comMapBox01 .txtBox01 { 
		max-width: 100%;
	}
	.comMapBox01 dl + dl { 
		margin-top:16px;
	}
	.comMapBox01 dt {
		margin:0 0 8px;
		padding:2px 10px;
		font-size: 14px;
	}
	.comMapBox01 dd .txt01,
	.comMapBox01 dd .txt02,
	.comMapBox01 dd .txt03 { 
		font-size: 13px;
		line-height: 1.3;
	}
	.comMapBox01 dd .txt03 span {
		font-size: 14px;
	}
	.comMapBox01 dd .lst01 li {
		margin:0 0 8px;
		padding:0 0 0 60px;
		font-size: 13px;
	}
}
/* 공통 "지도 안내" 영역 끝
------------------------------------------------------ */
/* FAQ 리스트 시작
------------------------------------------------------ */
.comFaqLstBox01 { 
	padding:120px 0;
	background: #071435;
}
.comFaqLstBox01 .cTit01 { 
	margin:0 0 24px;
}
.comFaqLstBox01 .faqQue { 
	position:relative; 
	display:block; 
	width: 100%;
	padding:32px 21px 32px 21px;
	border-bottom:1px solid rgba(255,255,255,.3);
	font-weight: 500;
	font-size: 16px;
	line-height: 1.4;
	text-align: left;
	color: #FFF;
	word-break:break-all;
}
.comFaqLstBox01 .faqQue:before,
.comFaqLstBox01 .faqQue:after {
	position:absolute;
	box-sizing:border-box;
	display:block;
}
.comFaqLstBox01 .faqQue:before { 
	content:"Q.";
	top: 32px;
	left: 0;
	font-weight: 700;
	font-size: 1em;
	color: #CAC0F5;
}
.comFaqLstBox01 .faqQue:after {
	content:"";
	width: 12px;
	height: 12px;
	top: 35px;
	right: 6px;
	transform:rotate(45deg);
	border-bottom:2px solid #FFF;
	border-right:2px solid #FFF;
	transition:all .3s ease;
}
.comFaqLstBox01 .faqQue.on:after {
	top: 40px;
	transform:rotate(225deg);
}
.comFaqLstBox01 .faqAnsBox { 
	display:none;
	padding:32px 31px;
	background:rgba(255,255,255,.1);
}
.comFaqLstBox01 .faqAns { 
	font-weight: 500;
	font-size: 16px;
	line-height: 1.4;
	color: #FFF;
	word-break:break-all;
}
.comFaqLstBox01 .btmBox { 
	margin:24px 0 0;
	text-align: center;
}
.comFaqLstBox01 .btmBox .lnk { 
	display:inline-block;
	padding:14px 43px;
	border:1px solid #FFF;
	border-radius: 100px;
	font-weight: 700;
	font-size: 18px;
	color: #FFF;
	transition:all .3s ease;
}
.comFaqLstBox01 .btmBox .lnk:focus,
.comFaqLstBox01 .btmBox .lnk:hover { 
	background: #7C63DE;
	border-color: #7C63DE;
}
@media all and (max-width:999px){
	.comFaqLstBox01 { 
		padding:36px 0;
	}
	.comFaqLstBox01 .cTit01 { 
		margin:0 0 16px;
	}
	.comFaqLstBox01 .faqQue {
		padding:16px 16px 15px 16px;
		font-size: 13px;
	}
	.comFaqLstBox01 .faqQue:before {
		top: 16px;
	}
	.comFaqLstBox01 .faqQue:after {
		width: 8px;
		height: 8px;
		top: 20px;
	}
	.comFaqLstBox01 .faqQue.on:after { 
		top: 25px;
	}
	.comFaqLstBox01 .faqAnsBox {
		padding:16px;
	}
	.comFaqLstBox01 .faqAns {
		font-size: 13px;
	}
	.comFaqLstBox01 .btmBox { 
		margin:16px 0 0;
	}
	.comFaqLstBox01 .btmBox .lnk {
		width: 100%;
		padding:10px 10px 9px;
		font-size: 14px;
	}
}
/* FAQ 리스트 끝
------------------------------------------------------ */
/* 갤러리 게시판 리스트 시작
------------------------------------------------------ */
.comGalLstBox01 { 
	padding:120px 0;
}
.comGalLstBox01 .lst01 { 
	display:flex;
	flex-wrap:wrap;
	gap:40px;
}
.comGalLstBox01 .lst01 li { 
	position:relative;
	display:flex;
	align-items:flex-start;
	justify-content:flex-end;
	flex-direction:column;
	width: calc((100% - 40px)/2);
	padding:173px 30px 30px;
	background: #9E9E9E;
	border-radius: 0 35px 0 35px;
	overflow: hidden;
}
.comGalLstBox01 .lst01 li:before,
.comGalLstBox01 .lst01 li:after {
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;	
}
.comGalLstBox01 .lst01 li:before {
	padding:3px;
	background:linear-gradient(to right, #816BFF, #7EE3FF, #FF48A1);
	border-radius: 0 35px 0 35px;
	inset: 0;
	-webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
	z-index: 2;
}
.comGalLstBox01 .lst01 li:after { 
	background:linear-gradient(to bottom, rgba(33, 33, 33, 0), rgba(33, 33, 33, 1));
	z-index: 1;
}
.comGalLstBox01 .lst01 img { 
	position:absolute; 
	width: 100%;
	top: 50%;
	left: 50%;
	transform:translate(-50%, -50%);
}
.comGalLstBox01 .lst01 .lstTit01,
.comGalLstBox01 .lst01 .lstTxt01,
.comGalLstBox01 .lst01 .lstLnk01 { 
	position:relative; 
	max-width: 100%;
	z-index: 2;
}
.comGalLstBox01 .lst01 .lstTit01 { 
	margin:0 0 11px;
	font-weight: 700;
	font-size: 24px;
	color: #FFF;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}
.comGalLstBox01 .lst01 .lstTxt01 { 
	margin:0 0 13px;
	font-weight: 500;
	font-size: 15px;
	color: #C6CADF;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
}
.comGalLstBox01 .lst01 .lstLnk01 {
	position:relative;
	display:inline-block;
	padding:11px 53px 12px 28px;
	border:1px solid #FFF;
	border-radius: 100px;
	font-weight: 700;
	font-size: 18px;
	color: #FFF;
}
.comGalLstBox01 .lst01 .lstLnk01:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 15px;
	height: 12px;
	top: 17px;
	right: 28px;
	background:url(/Form/_web/images/comGalArrow01.svg) no-repeat center / cover;
	transition:all .3s ease;
}
.comGalLstBox01 .lst01 .lstLnk01:focus:after,
.comGalLstBox01 .lst01 .lstLnk01:hover:after { 
	right: 23px;
}
@media all and (max-width:999px){
	.comGalLstBox01 { 
		padding:36px 0;
	}
	.comGalLstBox01 .lst01 {
		gap:10px;
	}
	.comGalLstBox01 .lst01 li {
		width: 100%;
		padding:80px 10px 10px;
		border-radius: 0 5px 0 5px;
	}
	.comGalLstBox01 .lst01 li:before {
		padding:1px;
		border-radius: 0 5px 0 5px;
	}
	.comGalLstBox01 .lst01 .lstTit01 { 
		margin:0 0 8px;
		font-size: 14px;
	}
	.comGalLstBox01 .lst01 .lstTxt01 { 
		margin:0 0 8px;
		font-size: 13px;
	}
	.comGalLstBox01 .lst01 .lstLnk01 {
		padding:8px 28px 7px 16px;
		font-size: 13px;
	}
	.comGalLstBox01 .lst01 .lstLnk01:after {
		width: 8px;
		height: 7px;
		top: 12px;
		right: 12px;
	}
	.comGalLstBox01 .lst01 .lstLnk01:focus:after,
	.comGalLstBox01 .lst01 .lstLnk01:hover:after { 
		right: 7px;
	}
}
/* 갤러리 게시판 리스트 끝
------------------------------------------------------ */
/* 팝업 시작
------------------------------------------------------ */
.comPopBox01 {
	position:absolute; 
	width: 418px;
	max-width: 90%;
	top: 50%;
	left: 50%;
	padding:24px 30px;
	transform:translate(-50%, -50%);
	background: #0A0A0A;
	border-radius: 15px;
}
.comPopBox01 .tit01 { 
	margin:0 0 23px;
	font-weight: 700;
	font-size: 16px;
	text-align: center;
	color: #FFF;
}
.comPopBox01 .tit02 { 
	margin:0 0 12px;
	font-weight: 700;
	font-size: 18px;
	color: #FFF;
}
.comPopBox01 .time01 {
	position:relative;
	margin:0 0 15px;
	padding:0 0 0 22px;
	font-weight: 500;
	font-size: 15px;
	color: #CCD1F2;
}
.comPopBox01 .time01:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 18px;
	height: 18px;
	top: 0;
	left: 0;
	background:url(/Form/_web/images/comPopTime01.svg) no-repeat center / cover;
}
.comPopBox01 .infoDl01 { 
	display:flex;
	align-items:center;
	gap:5px;
	padding:11px 15px 9px;
	background: #16151A;
	border-radius: 5px;
}
.comPopBox01 .infoDl01 dt { 
	flex-shrink:0;
	min-width: 55px;
	font-size: 14px;
	color: #FFF;
}
.comPopBox01 .infoDl01 dd { 
	flex-grow:1;
	display:flex;
	align-items:center; 
	justify-content:space-between;
	gap:5px;
	min-width: 0;
}
.comPopBox01 .infoDl01 dd .stBold01 { 
	font-weight: 700;
	font-size: 16px;
	color: #FFF;
}
.comPopBox01 .infoDl01 dd .stLight01 { 
	font-size: 13px;
	color: #DBDBDB;
}
.comPopBox01 .infoDl01 + .infoDl01 { 
	margin-top:16px;
}
.comPopBox01 .btmBox { 
	display:flex;
	justify-content:center;
	margin:24px 0 0;
}
.comPopBox01 .btmBox .btn { 
	display:block;
	padding:9px 58px 11px;
	background:linear-gradient(to bottom, #7C63DE, #CAC0F5);
	border-radius: 8px;
	font-weight: 500;	
	font-size: 16px;
	text-align: center;
	color: #FFF;
}
@media all and (max-width:999px){
	.comPopBox01 {
		padding:16px;
		border-radius: 5px;
	}
	.comPopBox01 .tit01 { 
		margin:0 0 10px;
		font-size: 14px;
	}
	.comPopBox01 .tit02 { 
		margin:0 0 8px;
		font-size: 14px;
	}
	.comPopBox01 .time01 {
		margin:0 0 10px;
		padding:0 0 0 18px;
		font-size: 13px;
	}
	.comPopBox01 .time01:before {
		width: 15px;
		height: 15px;
	}
	.comPopBox01 .infoDl01 { 
		flex-wrap:wrap;
		padding:11px 11px 9px;
	}
	.comPopBox01 .infoDl01 dt { 
		width: 100%;
		font-size: 13px;
	}
	.comPopBox01 .infoDl01 dd { 
		width: 100%;
	}
	.comPopBox01 .infoDl01 dd .stBold01 {
		font-size: 13px;
	}
	.comPopBox01 .infoDl01 + .infoDl01 { 
		margin-top:10px;
	}
	.comPopBox01 .btmBox {
		margin:16px 0 0;
	}
	.comPopBox01 .btmBox .btn {
		padding:10px 20px 9px;
		border-radius: 5px;
		font-size: 13px;
	}
}
/* 팝업 끝
------------------------------------------------------ */